#header .nav ul li a.link_level-0:hover,#header .nav ul li a.link_level-0.active{color:#232230;height:100%;text-decoration:none}
#header .menu ul li li li,#header .menu ul li li li a{line-height:30px}
.side_baar ul{display:block;padding:1px 0 0 0}
.side_baar ul li{display:block;border-bottom:1px dotted #b91c1c;padding-bottom:3px}
.side_baar ul li.last{border:0}
.side_baar ul li a{color:#b91c1c;font:bold 12px/16px Arial,Helvetica,sans-serif}
.side_baar ul li a:hover{color:#000}
.subNav h4{margin-bottom:5px}
.subNav a{color:#a4be39}
.subNav .level1Active a,.subNav .level2Active a,.subNav .level3Active a{color:#2c86b7;text-decoration:none;margin-top:0!important}
.subNav .level2,.subNav .level3{background:0;padding:0 0 0 16px}
.subNav .level2:hover,.subNav .level3:hover{background:url(../images/hover.png) repeat-x}
.subNav .level2 a{direction:ltr;margin-top:0!important}
.subNav .level3{background:0;padding:0 0 0 32px;width:171px}
.subNav .level3 a{direction:ltr;margin-top:0!important}
.subNav div a{margin-top:0!important}
.subNav div a:hover{text-decoration:none;margin-top:0!important}
.menu-secondary li a{padding:.3em .3em!important}
